## libcmd 0.18.6

=== debian/changelog ===
libcmd (0.18.6) mx; urgency=medium

  * use QDebug for debuggin purposes

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Jun 2018 00:56:33 -0400

libcmd (0.18.2.1) mx; urgency=medium

  * add stderr

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Feb 2018 23:03:35 -0500

libcmd (0.18.2) mx; urgency=medium

  * 'quiet' option: stop printing the commands to the stdout

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Feb 2018 22:06:34 -0500

libcmd (0.18.1) mx; urgency=medium

  * Initial release.

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Dec 2017 20:20:23 -0500
