=== debian/control ===
Source: libcmd
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9), debhelper (>= 9), qt5-qmake, qtbase5-dev
Standards-Version: 3.9.8

Package: libcmd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cmd library for running bash commands in Qt apps
  This is a convenience library for running bash commands in Qt apps
  It runs the commands in a blocking loop, with responsive GUI 
  providing slots to pause, resume, and terminate the commands
  provides signals to update an output window and a progress bar
  returns the text output and the exit code of the commands.
